# \Query\DriversAbstractSQL

parent for database manipulation subclasses

## Summary

Methods
Properties
Constants
limit()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
abstract

File
  Query/Drivers/AbstractSQL.php
Package
  Query\Drivers
Class hierarchy
  \Query\Drivers\AbstractSQL
Implements
  \Query\Drivers\SQLInterface

## Tags

None found

## Methods

### limit()

    limit(string  $sql, integer  $limit, integer|boolean  $offset = FALSE) : string

Limit clause

#### Parameters

string | $sql |
integer | $limit |
integer|boolean | $offset |

#### Returns

string

#

## Tags

None found

### AbstractSQL.php